
/* Link je cierny bez dekoraciea pozadie je sede */

 .rscatalog{
           color: black;
           text-decoration: none;
           }

/* Po najazde kurzorom */

 .rscatalog:hover{
                 text-decoration: blue wavy underline;
                 background-color: lightgrey;
                 color: grey;
                 }

/* Preblikne po kliknuti */

 .rscatalog:active{
                  color: green;
                  }

/* Pre vsetky obrazky */

img { 
  filter:brightness(100%);
  transition: filter 600ms linear; /* Pomale pohasinanie aj rozhasinanie */
}

/* Pri najazde kurzorom sa znizi jas pre vsetky obrazky */

img:hover { 
 filter:brightness(70%);
} 

/* Rohy vsetkych obrazkov sa zaoblia */

img {
  border-radius: 8px;
}

/* Pri najazde kurzorom na obrazok oznaceny touto triedou sa zvacsi - ale aj pohasne jas */

.menu-image:hover {
    transform: scaleX(103%) scaleY(103%);

}

/* Plati len pre triedu menu */

.menu-image { 
  filter:brightness(100%);
  transition: filter 600ms linear; /* Pomale rozjasnenie aj rozhasinanie */
}

.menu-image:hover { 
 filter:brightness(110%);

/* Pri najazde kurzorom na vsetky obrazky sa zvacsia - ak maju biely ramik, tak sa objavi ako sedy */

.measure-image:hover {
    transform: scaleX(101%) scaleY(101%);

}



 
